﻿body{
	direction: rtl;
	background:url(images/Slice-10.png);
	overflow:hidden
}

table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.edit{
	border-style: groove groove groove groove;
	border-width: 1px 1px 1px 1px;
}

.message{
   color: #000;
	font-size: 14px;
	font-weight: bold;
}

.messageOK{
   color: #fff;
	font-size: 18px
}

.titletxt{
	color: #fff
}

